.show-small { display: block; }
.hide-small { display: none; }

#page { width: auto; } 

#header { width: 100%; }
#logo { width: 100%; }
#logo img { float: left; width: 80px; height: 96px; margin-right: 15px; }
#logo h1 { margin-top: 5px; } 
#logo h2 {  }

#keyvisual { display: none; }

#menu { border-bottom: 1px solid rgb(153, 153, 153); border-top: 1px solid rgb(153, 153, 153); margin-top: 10px; padding-top: 10px; margin-bottom: 10px; padding-bottom: 10px; }
#menu .switch span.label { font-size: 135%; line-height: 26px; } 
#menu .switch span.label i { font-size: 80%; font-style: italic; color: rgb(153, 154, 153); }
#menu .switch button { float: right; background: none; border: 1px solid #fff; padding-top: 5px; padding-bottom: 1px; border-radius: 2px; }
#menu .switch button:hover { border: 1px solid rgb(153, 153, 153); }
#menu .switch button span { width: 18px; height: 2px; background-color: rgb(153, 153, 153); display: block; margin-bottom: 4px;  }

#menu ul li { border-collapse: collapse; padding: 0; border-top: 1px solid rgb(153, 153, 153); margin: 0;}
#menu ul li ul li { margin: 0; }
.submenu { display: none; margin-left: 0px !important; }
.submenu .image { display: none; }

#menu ul.block { display: none; margin-top: 10px; margin-bottom: -10px; padding-bottom: 0; }
#menu ul li a { display: block; line-height: 250%; padding-left: 10px; color: rgb(0, 109, 167); text-decoration: none; font-size: 135%; }
#menu ul li ul li a { padding-left: 20px; }

#leftmenu { display: none; }

#news { display: none; }

#footer { text-align: center; padding: 5px 0; }
#footer div { margin-top: 10px; }

.ce-organization .address { clear: left; float: none; }
.ce-organization .description { float: none; width: auto; }
